# Copyright (C) 2024 Michael Becker  <alcexhim@gmail.com>
# 
# This file is part of Auralux.
# 
# Auralux is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Auralux is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with Auralux.  If not, see <https://www.gnu.org/licenses/>.

---
- entityDefinitions:
  - IDC_Fixture: '{0810c7aa-1317-40c2-b4be-0602bc12a145}'
  
- library: '&IDL_AuraluxCore;'
  instances:
  - class: '&IDC_Fixture;'
    name: Fixture
    customTagName: fixture
    index: 30001
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
